<?php
// these functions should be in the GetSimple Core:
if (!function_exists('i18n_merge')) {
  function i18n_merge($plugin, $language=null) {
    global $i18n, $LANG;
    return i18n_merge_impl($plugin, $language ? $language : $LANG, $i18n);
  }

  function i18n_merge_impl($plugin, $lang, &$globali18n) { 
    $i18n = array();
    if (!file_exists(GSPLUGINPATH.$plugin.'/lang/'.$lang.'.php')) return false;
    @include(GSPLUGINPATH.$plugin.'/lang/'.$lang.'.php'); 
    if (count($i18n) > 0) foreach ($i18n as $code => $text) {
      if (!array_key_exists($plugin.'/'.$code, $globali18n)) $globali18n[$plugin.'/'.$code] = $text;
    }
    return true;
  }
}

// GetSimple 3.0 function - compatibility
if (!function_exists('i18n')) {
  function i18n($name, $echo=true) {
	  global $i18n, $LANG;
	  if (array_key_exists($name, $i18n)) {
		  $myVar = $i18n[$name];
	  } else {
		  $myVar = '{'.$name.'}';
	  }
    if ($echo) echo $myVar; else return $myVar;
  } 
}

// GetSimple 3.0 function - compatibility
if (!function_exists('i18n_r')) {
  function i18n_r($name) {
    return i18n($name, false);
  }
}



